using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Properties
{
    class Program
    {
        static void Main(string[] args)
        {
            Example33.Demo.UseProperty();
            Examples34_35.UseProperty();
            Example36.PrivateProperty();
            Example40.ShootSelfInFoot();
            Examples41_43.UseIndexedList();
            Examples41_43.UseCustomIndexer();
        }
    }
}
